## org.eclipse.contribution.visualiser.core.resources
Class VisualiserImages

    java.lang.Object
      org.eclipse.contribution.visualiser.core.resources.VisualiserImages

public class VisualiserImages
extends java.lang.Object

Central point for Images in the Visualiser plugin

Field Summary
`static org.eclipse.jface.resource.ImageDescriptor` `CHANGE_STRIPE_MODE`
`static org.eclipse.jface.resource.ImageDescriptor` `CLASS_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `FILE_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `FIT_TO_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `FOLDER_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `GROUP_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `LIMIT_MODE`
`static org.eclipse.jface.resource.ImageDescriptor` `LOCK`
`static org.eclipse.jface.resource.ImageDescriptor` `MEMBER_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `PACKAGE_VIEW`
`static org.eclipse.jface.resource.ImageDescriptor` `PREFERENCES`
`static org.eclipse.jface.resource.ImageDescriptor` `ZOOM_IN`
`static org.eclipse.jface.resource.ImageDescriptor` `ZOOM_OUT`

Constructor Summary
`VisualiserImages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MEMBER_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor MEMBER_VIEW

### CLASS_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor CLASS_VIEW

### PACKAGE_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor PACKAGE_VIEW

### GROUP_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor GROUP_VIEW

### FILE_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor FILE_VIEW

### FOLDER_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor FOLDER_VIEW

### ZOOM_IN

    public static final org.eclipse.jface.resource.ImageDescriptor ZOOM_IN

### ZOOM_OUT

    public static final org.eclipse.jface.resource.ImageDescriptor ZOOM_OUT

### LIMIT_MODE

    public static final org.eclipse.jface.resource.ImageDescriptor LIMIT_MODE

### LOCK

    public static final org.eclipse.jface.resource.ImageDescriptor LOCK

### PREFERENCES

    public static final org.eclipse.jface.resource.ImageDescriptor PREFERENCES

### CHANGE_STRIPE_MODE

    public static final org.eclipse.jface.resource.ImageDescriptor CHANGE_STRIPE_MODE

### FIT_TO_VIEW

    public static final org.eclipse.jface.resource.ImageDescriptor FIT_TO_VIEW

Constructor Detail

### VisualiserImages

    public VisualiserImages()